{"openapi":"3.1.0","info":{"title":"2025 API","version":"1.0.0","description":"Public discovery and status endpoints for the platphorm-2025 service."},"servers":[{"url":"https://2025.platphormnews.com"}],"components":{"securitySchemes":{"PlatPhormApiKey":{"type":"http","scheme":"bearer","bearerFormat":"PLATPHORM_API_KEY","description":"Use Authorization: Bearer $PLATPHORM_API_KEY or X-PlatPhorm-API-Key for protected endpoints."},"PlatPhormHeader":{"type":"apiKey","in":"header","name":"X-PlatPhorm-API-Key"}}},"paths":{"/api/health":{"get":{"summary":"Service health","responses":{"200":{"description":"ok"}}}},"/api/v1/health":{"get":{"summary":"Versioned health check","responses":{"200":{"description":"ok"}}}},"/api/docs":{"get":{"summary":"OpenAPI","responses":{"200":{"description":"ok"}}}},"/api/mcp":{"get":{"summary":"MCP metadata","responses":{"200":{"description":"ok"}}}},"/api/v1/mcp":{"get":{"summary":"MCP metadata (versioned alias)","responses":{"200":{"description":"ok"}}}}}}